﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.m-p-rs {
    margin-top: 12px;
}

.form-bg-bd {
    min-height: 20px;
    padding: 36px;
    margin-bottom: 20px;
    position: relative;
    margin: 6px -1px;
    background-color: #FFF;
    border-radius: 3px;
    border: 1px solid #dfdfe0;
    -webkit-box-shadow: 0px 2px 1px #dfdfe0;
    box-shadow: 0px 2px 1px #dfdfe0;
}

.uploadlabeltxt {
    font-weight: 100;
    font-weight: 600 !important;
    font-size: 14.5px !important;
}

.chooseFileBtn {
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: none !important;
}

input.btn.uploadbtn {
    font-size: 14px;
    border-radius: 3px;
}
input.btn.uploadbtn:hover {
}
input.uploadbtn:active, input.uploadbtn:focus {
}
.btn.uploadanother {
    font-size: 16px;
}
    .btn.uploadanother:hover {
        background-color: #8c8d8e;
    }
    .btn.uploadanother:active, .btn.uploadanother:focus {
        -webkit-box-shadow: inset 0 -1px 0 #666767;
        box-shadow: inset 0 -1px 0 #666767;
        background-color: #7c7d7e;
    }

.flex-display {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}


/*phone*/
@media (max-width: 767px) {
    .flex-mid-col-xs {
        display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex;
        -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
        -webkit-align-items: center; -ms-flex-align: center; -webkit-box-align: center; align-items: center;
    }
    .flex-mid-xs {
        display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex;
        -webkit-align-items: center; -ms-flex-align: center; -webkit-box-align: center; align-items: center;
    }
    .flex-between-xs {
        -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
    }
    .fs25-xs { font-size: 25px;}
    .fs12-xs { font-size: 12px;}
    .pt-xs-0 {padding-top: 0 !important;}
    .ptxxl-xs {padding-top: 45px;} 
    .pl-xs-l {padding-left: 6vw !important;}
    .mb-xs-0 {margin-bottom: 0 !important;}
    .mt-minus-s {margin-top: -4.75vw;}
    .mt-minus-xs {margin-top: -2vw;}
    .view-seat-nav-bg {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
    }
    .navbar-logo {
        float: left;
        font-size: 31px;
        letter-spacing: -1.5px;
        position: relative;
        z-index: 9999;
        margin-left: 6px;
    }
}

/*phone portrait*/
@media (max-width: 767px) and (orientation: portrait) {
    .mb-xs-xxs {margin-bottom: 3px !important;}
    .mtb-h1-imgupload {
        margin-top: 3vw !important;
        margin-bottom: 0 !important;
    }
    .m-p-rs {
        margin-top: 2.5vw !important;
        margin-bottom: 3.5vw !important;
    }
    .uu-form-bg-rs {
        padding-top: 4.5vw !important;
        padding-bottom: 4.5vw !important;
    }
    .mb-orderId-rs {
        margin-bottom: 12px !important;
    }
    .fsmvw {
        font-size: 3vw;
    }
    .h-btn-rs {
        height: 40px !important;
    }
}



/*phone landscape*/
@media (max-width: 767px) and (orientation: landscape) {
    .mts {margin-top: 1.7vw !important;}
    .mb-ls-s {margin-bottom: 1.7vw !important;}
    .mtb-h1-imgupload {
        margin-top: 1.5vw !important;
        margin-bottom: 0 !important;
    }
    .m-p-rs {
        margin-top: 1vw !important;
        margin-bottom: 1vw !important;
    }
    .uu-form-bg-rs {
        padding-top: 2.5vw !important;
        padding-bottom: 2.5vw !important;
    }
    .mb-orderId-rs {margin-bottom: 1vw !important;}
    .fsmvw {font-size: 3vw;}
    .fs-m-rs {font-size: 15px;}
    .h-btn-rs {height: 36px !important;}
}

@media (min-width: 500px) and (orientation: portrait) {
    .fsmvw {font-size: 3vw;}
    .fs-m-rs {font-size: 15px;}
}

/*large tablet / small desktop*/
@media (min-width: 767px) {
    .blGry-md {background: #f9f9f9;}
    .flex-mid-row-sm {
        display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex;
        -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -moz-box-orient: horizontal; -moz-box-direction: normal; -ms-flex-direction: row; flex-direction: row;
        -webkit-align-items: center; -ms-flex-align: center; -webkit-box-align: center; align-items: center;
    }
    .mb-sm-0 {margin-bottom: 0 !important;}
    .mb-sm-m {margin-bottom: 12px !important;}
    .txtr-ps-sm {
        text-align: right !important;
        padding-right: 4.5% !important;
    }
    .fsmvw {font-size: 3vw;}
    .mt-minus-s {margin-top: -5vw;}
    .mt-minus-xs {margin-top: -1vw;}
    .mtxl-md { margin-top: 24px;}
    .h-btn-rs {height: 45px !important;}
    .w50-md {width: 50% !important;}
    .fs-m-rs {font-size: 15px;}
    .view-seat-nav-bg {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start;
    }
    .navbar-logo {
        float: left;
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 37px;
        letter-spacing: -1.5px;
        position: relative;
        z-index: 9999;
        margin-left: 2%;
    }
}

@media (min-width: 1000px) {
    .fsmvw {font-size: 3vw;}
    .mt-minus-s {margin-top: -4vw;}
    .mt-minus-xs {margin-top: -1vw;}
    .fs-m-rs {font-size: 16px;}
}

/*xl desktop*/
@media (min-width: 1370px) {
    .container {width: 1330px !important;}
    .mtb-h1-imgupload {
        margin-top: 45px !important;
        margin-bottom: 55px !important;
    }
    .mb-xl-xl {margin-bottom: 25px !important;}
    .uu-form-bg-rs {
        padding-top: 40px !important;
        padding-bottom: 33px !important;
    }
    .fsmvw {font-size: 3vw;}
    .mt-minus-s {margin-top: -5vw;}
    .mt-minus-xs {margin-top: -1vw;}
    .fs-m-rs {font-size: 16px;}
}

.bg-errorId {
    background-color: #fdcccc;
}

a.bg-errorId:hover,
a.bg-errorId:focus {
    background-color: #fdb1b1;
}

.o0 {opacity: 0;}
.o01 {opacity: 0.1;}
.o02 {opacity: 0.2;}
.o03 {opacity: 0.3;}
.o04 {opacity: 0.4;}
.o05 {opacity: 0.5;}
.o06 {opacity: 0.6;}
.o07 {opacity: 0.7;}
.o08 {opacity: 0.8;}
.o09 {opacity: 0.9;}
.o10 {opacity: 1;}

.opacity0-4 {
    opacity: 0.4;
}

.cGrnUploader {
    color: #70d00c;
}

.lh1-7 {
    line-height: 1.7 !important;
}

.absl {position: absolute !important;} 
.rel {position: relative;}
.fixed {position: fixed;}
.w100 {width: 100%;} 
.h100 {height: 100%;} 
.bt0 {bottom: 0;}
.tp0 {top: 0;}
.lt0 {left: 0;}
.rt0 {right: 0;}
.fltl {float: left;}
.fltr {float: right;}
.flt0 {float: none;}
.bWht { background: #FFF;}

.navbar-logo {
    float: left;
    letter-spacing: -1.5px;
    position: relative;
    z-index: 9999;
}

.view-seat-nav-bg {
    display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex;
    -webkit-align-items: center; -ms-flex-align: center; -webkit-box-align: center; align-items: center;
}

.venue-container{
    margin-top: -15px;
    margin-bottom: 20px;
}

.rate {
    direction: rtl;
}

.rate input {
    display: none;
}

#reviewVenue .rate input[type=radio] ~ label {
    display: inline-flex;
    flex-direction: column;
}

.rate label span.star {
    font-size: 45px;
    padding-right: 8px;
}
.rate label:hover span.star:before, .rate label:hover ~ label span.star:before
 {
    content: "\2605";
    position: absolute;
 }

.rate > input:checked ~ label span.star:before{
    content: "\2605";
    position: absolute;
}
.score-boxes{
    margin-bottom: 20px;
}

.score-boxes .row {
    display: flex;
    margin: 0;
    align-items: center;
    justify-content: center;
    height:40px;
}

.score-boxes .row .column-left {
    width: 45%;
    text-align: right;
    padding-right: 10px;
}
.score-boxes .row .column-right {
    flex: 55%;
    text-align: left;
    padding-left: 10px;
}

.score-boxes .rate label span.star {
    font-size: 30px;
}

@media (max-width: 767px) {
    .score-boxes .rate label span.star {
        font-size: 21px;
    }
}

#reviewVenue .reviewbtncontainer {
    justify-content: center;
}

#reviewVenue input.btn.reviewbtn {
    margin-left: 0;
}
input.uploadbtn {
    margin: 0 auto;
}

#uploadImageForm .row-success {
    display: flex;
    align-items: center;
    justify-content: center;
}

#uploadImageForm .thnmsg {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}

#uploadImageForm .thnmsg div{
    padding-right: 20px;
}

#uploadAnotherImageBtn {
    width: 210px;
}


